Package org.jboss.logging.processor.util

# Class Expressions

java.lang.Object
org.jboss.logging.processor.util.Expressions

public class Expressions extends Object

Author:
  James R. Perkins

## Constructor Summary

Constructors
Constructor
Description
`Expressions()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`resolve(Properties props, String expression)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Expressions

public Expressions()

## Method Details

### resolve

public static String resolve(Properties props, String expression)